{
  "bbox": {
    "height": 32,
    "left": 351,
    "top": 168,
    "width": 347
  },
  "children": [
    "n176"
  ],
  "height": "32px",
  "nodeId": "n177",
  "originalClass": "arco-input-inner-wrapper arco-input-inner-wrapper-default arco-input-clear-wrapper",
  "selector": "#filterType",
  "styleId": "style_40",
  "tag": "span",
  "width": "346.75px"
}